//bridge-file-version: #4
{
	"format_version": 1.12,
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:bone_relic"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			" n ",
			"nbn",
			" n "
		],
		"key": {
			"n": {
				"item": "minecraft:netherite_scrap"
			},
			"b": {
				"item": "sp:en_bone_dust"
			}
		},
		"result": [
			{
				"item": "sp:bone_relic",
				"count": 1
			}
		]
	}
}